/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "ความเป็นส่วนตัว";
"SETTINGS_VIDEO_TITLE" = "วิดีโอ";
"SETTINGS_AUDIO_TITLE" = "เสียง";

"SETTINGS_DONATE" = "ร่วมสมทบทุนให้กับ VideoLAN";
"SETTINGS_DONATE_LONG" = "สนับสนุนมัลติมีเดียเสรีและโอเพนซอร์ส";

"SETTINGS_THEME_BRIGHT" = "ธีมสว่าง";
"SETTINGS_THEME_DARK" = "ธีมมืด";
"SETTINGS_THEME_SYSTEM" = "อัตโนมัติ";
"SETTINGS_THEME_BLACK" = "ใช้พื้นหลังสีดำเมื่อใช้โหมดมืด";
"SETTINGS_THEME_BLACK_SUBTITLE" = "ช่วยยืดอายุแบตเตอรี่สำหรับอุปกรณ์ที่มีจอแบบ OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "เปิดในการตั้งค่า";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "เข้าถึงเนื้อหาของคุณอย่างปลอดภัย";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "สื่อของคุณจะถูกซ่อนในแอปไฟล์";

"SETTINGS_DARKTHEME" = "ลักษณะที่ปรากฏ";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Default pre-amp level";
"SETTINGS_TIME_STRETCH_AUDIO" = "เปิดใช้งานการยืดเสียง";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Speed up and slow down audio without changing the pitch (requires a fast device)";
"SETTINGS_BACKGROUND_AUDIO" = "เล่นเสียงแม้ทำงานในแบบเบื้องหลัง";
"SETTINGS_GENERIC_TITLE" = "ทั่วไป";
"SETTINGS_PASSCODE_LOCK" = "ล็อกด้วยรหัสผ่าน";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "อนุญาตให้ใช้ Touch ID ปลดล็อกได้";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "อนุญาตให้ใช้ Face ID ปลดล็อกได้";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "ซ่อนไลบรารีสื่อใน \"ไฟล์\"";
"SETTINGS_VIDEO_FULLSCREEN" = "เล่นวิดีโอแบบเต็มจอ";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "ซ่อนอินเทอร์เฟซผู้ใช้ระหว่างการเล่น";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "เล่นวิดีโอต่อจากตำแหน่งเดิม";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "ตัวเลือกนี้จะกำหนดให้ทำการเล่นไฟล์วิดีโอต่อจากตำแหน่งล่าสุด";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "เล่นเสียงต่อจากตำแหน่งเดิม";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "This continues playback of audio files from the last position that are of a certain length or match the podcast criteria.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "ไม่ต้อง";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "ถาม";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "เสมอ";
"SETTINGS_NETWORK_PLAY_ALL" = "เล่นรายการถัดไปโดยอัตโนมัติ";
"SETTINGS_PLAY_ALL" = "Seamless playback for collections";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Seamless playback for playlists";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "เปิดใช้งานการเลื่อนข้อความในรายการสื่อ";

"SETTINGS_SKIP_LOOP_FILTER" = "ตัวกรองการดีบล็อก";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Skipping the loop filter (aka deblocking) usually has a detrimental effect on quality. However it provides a big speedup for high definition streams.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "ไม่มีการดีบล็อก (เร็วที่สุด)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "การดีบล็อกปานกลาง";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "การดีบล็อกต่ำ";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "ความเร็วการเล่นเริ่มต้น";

"SETTINGS_GESTURES" = "Playback Controls";
"SETTINGS_GESTURES_VOLUME" = "ปัดขึ้น/ลงเพื่อปรับระดับเสียง";
"SETTINGS_GESTURES_PLAYPAUSE" = "แตะสองนิ้วเพื่อเล่น/หยุดชั่วคราว";
"SETTINGS_GESTURES_BRIGHTNESS" = "ปัดขึ้น/ลงเพื่อปรับความสว่าง";
"SETTINGS_GESTURES_SEEK" = "Swipe right/left to skip";
"SETTINGS_GESTURES_CLOSE" = "จีบนิ้วพื่อปิด";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Use the same interval to seek forward and backwards";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Use the same interval for tap and swipe gestures";

"SETTINGS_SUBTITLES_TITLE" = "คำบรรยาย";
"SETTINGS_SUBTITLES_DISABLE" = "Disable subtitles";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Disable the automatic selection of subtitles";
"SETTINGS_SUBTITLES_FONT" = "แบบอักษร";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "รหัสอักขระข้อความ";
"SETTINGS_SUBTITLES_FONTSIZE" = "ขนาดแบบอักษรสัมพัทธ์";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "เล็กมาก";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "เล็ก";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "ปกติ";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "ใหญ่";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "ใหญ่มาก";
"SETTINGS_SUBTITLES_BOLDFONT" = "ใช้แบบอักษรตัวหนา";
"SETTINGS_SUBTITLES_FONTCOLOR" = "สีแบบอักษร";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "ขาว";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "ดำ";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "เทา";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "เงิน";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "แดง";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "บานเย็น";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "เหลือง";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "เขียว";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "กรมท่า";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Outline thickness";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "ไม่ใช้";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "บาง";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "ธรรมดา";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "หนา";
"SETTINGS_SUBTITLES_INFO" = "This option may not be applicable to subtitles that are based on bitmaps or are stored in the SSA format.";

"SETTINGS_DEINTERLACE" = "การรวมภาพสอดประสาน";
"SETTINGS_DEINTERLACE_INFO" = "Deinterlacing filters will be applied automatically to interlaced content to prevent motion artifacts and increase playback quality. They can be disabled to save battery life.";
"SETTINGS_DEINTERLACE_ON" = "เปิด";
"SETTINGS_DEINTERLACE_OFF" = "ปิด";
"SETTINGS_DEINTERLACE_AUTO" = "อัตโนมัติ";

"SETTINGS_HWDECODING" = "Hardware decoding";
"SETTINGS_HWDECODING_INFO" = "Content encoded in the H.264 and H.265 formats can be decoded in hardware leading to a significant improvement of battery life and performance. Be careful when disabling this option.";
"SETTINGS_HWDECODING_ON" = "เปิด";
"SETTINGS_HWDECODING_OFF" = "ปิด";
"SETTINGS_CASTING" = "การแคสต์";
"SETTINGS_PTCASTING" = "Audio passthrough";
"SETTINGS_PTCASTINGLONG" = "ให้ทีวีของคุณจัดการการเรนเดอร์เสียง";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Conversion quality";
"SETTINGS_HIGH" = "High";
"SETTINGS_MEDIUM" = "Medium";
"SETTINGS_LOW" = "Low";
"SETTINGS_LOWEST" = "Lowest";

"SETTINGS_MEDIA_LIBRARY" = "ไลบรารีสื่อ";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "บังคับให้ VLC สแกนไลบรารีสื่อใหม่";
"SETTINGS_DECRAPIFY" = "ปรับปรุงการแสดงชื่อให้เหมาะสม";
"SETTINGS_DISABLE_GROUPING" = "Disable automatic media grouping";
"SETTINGS_SHOW_THUMBNAILS" = "แสดงรูปขนาดย่อของวิดีโอ";
"SETTINGS_SHOW_ARTWORKS" = "แสดงงานศิลปะของเสียง";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "รวมไลบรารีสื่อในการสำรองข้อมูลอุปกรณ์";

"SETTINGS_NETWORK" = "Network";
"SETTINGS_NETWORK_CACHING_TITLE" = "Network caching Level";
"SETTINGS_NETWORK_CACHING_INFO" = "Increase the cache level if you experience frequent buffering events, notably on unstable connections.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Lowest latency";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Low latency";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "ปกติ";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "High latency";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Highest latency";
"SETTINGS_WIFISHARING_IPv6" = "IPv6 support for Wi-Fi sharing";
"SETTINGS_FORCE_SMBV1" = "Prefer SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Uncheck this setting if you have some difficulties browsing your SMB server";
"SETTINGS_RTSP_TCP" = "Use RTP over RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Custom SAT>IP channel list URL";

"SETTINGS_DOWNLOAD_ARTWORK" = "Download artwork";

"SETTINGS_LAB" = "ห้องทดลอง";
"SETTINGS_DEBUG_LOG" = "Save debug logs on device";
"SETTINGS_EXPORT_LIBRARY" = "Dump media library";

"ABOUT_APP_TV" = "เกี่ยวกับ VLC สำหรับ tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Remember player state (shuffle, loop)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Remember player brightness";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Forward skip";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Backward skip";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Skip Duration";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Skip duration on tap";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Skip duration on swipe";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Forward skip on tap";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Backward skip on tap";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Forward skip on swipe";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Backward skip on swipe";

"SETTINGS_DURATION_FIVE" = "5 seconds";
"SETTINGS_DURATION_TEN" =  "10 seconds";
"SETTINGS_DURATION_FIFTEEN" = "15 seconds";
"SETTINGS_DURATION_THIRTY" =  "30 seconds";
"SETTINGS_DURATION_SIXTY" = "60 seconds";

"SETTINGS_RESET" = "กำหนดการตั้งค่าใหม่";
"SETTINGS_RESET_TITLE" = "ตั้งค่าใหม่";
